<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">io_mux_dev_t Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>clk1</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clk2</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>clk3</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pad_gpio0</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>pad_gpio16</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pad_gpio17</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>pad_gpio18</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pad_gpio19</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>pad_gpio2</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pad_gpio20</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>pad_gpio21</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pad_gpio22</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>pad_gpio23</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pad_gpio24</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>pad_gpio25</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pad_gpio26</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>pad_gpio27</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pad_gpio32</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>pad_gpio33</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pad_gpio34</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>pad_gpio35</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pad_gpio36</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>pad_gpio37</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pad_gpio38</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>pad_gpio39</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pad_gpio4</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>pad_gpio5</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pad_mtck</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>pad_mtdi</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pad_mtdo</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>pad_mtms</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pad_sd_clk</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>pad_sd_cmd</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pad_sd_data0</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>pad_sd_data1</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pad_sd_data2</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>pad_sd_data3</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pad_u0rxd</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>pad_u0txd</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pin_ctrl</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>reserved12</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>val</b> (defined in <a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a>)</td><td class="entry"><a class="el" href="structio__mux__dev__t.html">io_mux_dev_t</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
